GET/api/v2/referrals/links/{linkId}/performance

Clicks, sign-ups, qualified and earning friends and the owner's rewards of any member's link. range = 7d | 30d | 90d | month | all (default 30d).

Authentication

Send your API key in the x-api-key header on every request.

Parameters

Request parameters
FieldTypeRequiredDescription
linkId (path)string (uuid)Yes
range (query)stringNo

Responses

200 — OK

Response 200 fields
FieldTypeRequiredDescription
ClicksunknownYes
UniqueClicksunknownYes
ClickToSignupRateunknownYes
SignupsunknownYes
VerifiedunknownYes
QualifiedunknownYes
EarningunknownYes
RewardsAccruedunknownYes
RewardsPaidunknownYes
CurrencystringYes

Example request

curl -X GET "https://{base_url}/api/v2/referrals/links/{linkId}/performance" \
  -H "x-api-key: YOUR_API_KEY"

This page is generated from the live OpenAPI specification and always matches the current API.